{
  "name": "search-page",
  "version": "1.0.0",
  "description": "Search Page 2020 Winter",
  "main": "index.js",
  "type": "module",
  "dependencies": {
    "axios": "^0.21.1",
    "bcryptjs": "^2.4.3",
    "cheerio": "^1.0.0-rc.5",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.11.11",
    "multer": "^1.4.2",
    "nodemon": "^2.0.7",
    "validator": "^13.5.2"
  },
  "devDependencies": {},
  "scripts": {
    "dev": "nodemon server/server.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://compmath.korea.ac.kr/gitlab/research/search-page.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
